/** hendersons **/
/** overrides **/
.wooscp-btn {
  background: none;
  color: #4d555b;
  font-weight: 400;
  position: relative;
  margin-left: 30px; }
  .wooscp-btn:hover {
    color: #4d555b; }
    .wooscp-btn:hover:before {
      background-color: #ccc;
      color: #ccc; }
  .wooscp-btn:before {
    content: '\f00c';
    margin-right: 5px;
    background-color: #ffffff;
    border: 2px solid #fd7c14;
    color: #ffffff;
    font-family: 'FontAwesome';
    font-size: 12px;
    position: absolute;
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    height: 12px;
    width: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .wooscp-btn.wooscp-btn-added:before {
    content: '\f00c';
    background-color: #fd7c14; }
  .wooscp-btn.wooscp-btn-added:hover:before {
    color: #ffffff; }
